New Version of the MbUnit 2.4 PlugIn vor R# 3.1 and R#4.0

Hi,

today i've updated the MbUnit-Runner-PlugIn, current Version is Beta 9. I
fixed a lot of bugs.

http://der-albert.com/archive/2008/06/13/mbunit-2.4-plugin-for-resharper-4.0-final.aspx

Sadly, DataFixture() and DependsOn() can't be supported in R# yet.

Please use it, provide feedback so that a stable release could be included
in next MbUnit 2.x update. Thank you.

Regards

Albert

Please sign in to leave a comment.